//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 13.03.25.
//

"lcms_t" = "Lizenz nicht gefunden";
"lcms_m" = "%1$@ konnte die Registrierungs-Informationen nicht finden. Die App wird jetzt in den Demo-Zustand zurückgesetzt.";

"unreg_suc_t" = "Registrierung entfernt";
"unreg_suc_m" = "Die Registrierung dieser Kopie von %1$@ wurde erfolgreich entfernt und wurde in den Demo-Zustand zurückversetzt.";

"acenft" = "Registrierung konnte nicht überprüft werden";
"acenfm" = "%1$@ konnte mehrmals die Registrierung nicht überprüfen. Dafür wird eine Internetverbindung benötigt.\nBitte gehe sicher, dass du jetzt mit dem Internet verbunden bist, damit die Überprüfung stattfinden kann.\nWenn %1$@ jetzt keine Internetverbindung herstellen kann, wird die App in den Demo-Zustand zurückversetzt.";
"acenfm_" = "%1$@ konnte seit dem %2$@ die Registrierung nicht überprüfen. Dafür wird eine Internetverbindung benötigt.\nBitte gehe sicher, dass du jetzt mit dem Internet verbunden bist, damit die Überprüfung stattfinden kann.\nWenn %1$@ jetzt keine Internetverbindung herstellen kann, wird die App in den Demo-Zustand zurückversetzt.";

"lcacinv_t" = "Diese Kopie von %1$@ ist nicht mehr registriert";
"lcacinv_m" = "Weil die Lizenz zurückgesetzt wurde, ist diese Kopie von %1$@ nicht mehr registriert.\nWenn du die App hier weiter verwenden möchtest, registriere sie bitte wieder mit deiner Lizenz.\n%1$@ wird jetzt mit einem Neustart der App in den Demo-Zustand zurückversetzt.";
"lcdis_t" = "Diese Lizenz ist ungültig";
"lcdis_m" = "Diese Lizenz ist nicht mehr gültig.\n%1$@ wird jetzt mit einem Neustart der App in den Demo-Zustand zurückversetzt.";

"reg_header_appname" = "%1$@ Registrierung";
"reg_purchbutton_appname" = "%1$@ kaufen";
"reg_regbutton_appname" = "%1$@ registrieren";


//License recovery
"reg_lic_rec_txnmiss" = "Bitte gib eine gültige Transaction ID ein.";
"reg_lic_rec_snt" = "Deine Lizenz wurde versandt an:\n%1$@";
"reg_lic_rec_unkwnerr" = "Ein unbekannter Fehler ist aufgetreten. Bitte versuche es noch einmal.\nFalls der Fehler weiterhin besteht, schreibe mir bitte unter support@eternalstorms.at";
"reg_lic_rec_norec" = "Es konnte kein Eintrag mit dieser Transaction ID gefunden werden.\nBitte kontaktiere Paddle unter https://paddle.net";
"reg_lic_rec_nolic" = "Es konnte keine Lizenz mit dieser Transaction ID gefunden werden.\nBitte schreibe mir unter support@eternalstorms.at";
"reg_lic_rec_licdis" = "Diese Lizenz ist nicht mehr gültig.\nBitte schreibe mir unter support@eternalstorms.at";
"reg_lic_rec_transinc" = "Der Kauf in dieser Transaktion scheint nicht abgeschlossen worden zu sein.\nSollte das ein Fehler sein, schreibe bitte an Paddle unter https://paddle.net";
"reg_lic_rec_mailFail" = "Die eMail konnte nicht an %1$@ gesendet werden.\nBitte schreibe mir unter support@eternalstorms.at";

//License information
"licscr_licnf" = "Lizenz %1$@"; //License 1 / 1
"licscr_p_purchDF" = "Gekauft am %1$@, über %2$@"; //Purchased on 01/02/03, via Paddle
"licscr_c_purchDF" = "Gekauft am %1$@"; //date like 01/02/03
"licscr_p_nameF" = "%1$@ | %2$@"; // Name | email
"licscr_c_nameF" = "%1$@"; // Company Name
"licscr_p_licensename" = "%1$@ Privatlizenz";
"licscr_c_licensename" = "%1$@ Kommerzielle Lizenz";
"licscr_deb_licensename" = "%1$@ Debug Lizenz";
"licscr_aapl_licensename" = "%1$@ Apple-Employee Lizenz";

"regErr_storefail" = "Die Lizenz konnte nicht gespeichert werden";
"regErr_storefail_sub" = "%1$@ konnte die Lizenz nicht lokal abspeichern.\nBitte versuche es noch einmal.";
"regErr_unknown" = "Ein unbekannter Fehler ist aufgetreten";
"regErr_unknown_sub" = "Bitte überprüfe deine Verbindung mit dem Internet und versuche es noch einmal.";
"regErr_actexc" = "Aktivierungslimit erreicht (%1$d)";
"regErr_actexc_sub" = "Privatlizenzen können auf bis zu zwei Macs gleichzeitig verwendet werden.\nDu kannst die Aktivierungen unten zurücksetzen.";
"regErr_actexc_com" = "Aktivierungslimit erreicht (%1$d)";
"regErr_actexc_sub_com" = "Kommerzielle Lizenzen können immer nur auf einem Mac verwendet werden.\nBitte kontaktiere deinen IT Administrator, oder klicke auf “Aktivierungen zurücksetzen…”.";
"regErr_returnMalformed" = "Serverantwort ungültig";
"regErr_returnMalformed_sub" = "Der Server hat unverständlich geantwortet. Bitte versuche es noch einmal.\nFalls dieser Fehler weiterbesteht, schreibe mir bitte.";
"regErr_NotFound" = "Information unauffindbar";
"regErr_NotFound_sub" = "Die Lizenz/Transaktion konnte nicht gefunden worden. Bitte versuche es noch einmal.\nFalls dieser Fehler weiterbesteht, schreibe mir bitte.";
"regErr_conn" = "Keine Internetverbindung";
"regErr_conn_sub" = "Du scheinst nicht mit dem Internet verbunden zu sein.\nBitte überprüfe deine Verbindung und versuche es abermals.";
"err_actionb_mailsupport" = "Support anschreiben";
"err_actionb_resetact" = "Aktivierungen zurücksetzen…";

"reset_all_warn_title" = "Lizenz zurücksetzen?";
"reset_all_warn_msg" = "Bist du sicher, dass du die Aktivierungen dieser Lizenz zurücksetzen möchtest?\nAlle mit dieser Lizenz registrierten Kopien von %1$@ werden in ihren Demo-Zustand zurückversetzt.";
"reset_all_relaunch_add" = "\n%1$@ startet danach neu.";
"reset_all_warn_resetbtn" = "Lizenz zurücksetzen";

"reset_single_warn_title" = "Registrierung von dieser Kopie von %1$@ entfernen?";
"reset_single_warn_msg" = "Bist du sicher, dass du die Registrierung von %1$@ entfernen möchtest?\nDie App wird in ihren Demo-Zustand zurückversetzt.";
"reset_single_warn_resetbtn" = "Registrierung entfernen";

"reset_psuccess_title" = "Lizenz erfolgreich zurückgesetzt";
"reset_psuccess_msg" = "Du kannst diese Lizenz nun für diese Kopie von %1$@ verwenden.";
"reset_pfail_title" = "Zurücksetzen fehlgeschlagen";
"reset_pfail_msg" = "Die Lizenz konnte nicht zurückgesetzt werden. Bitte versuche es noch einmal.\nWenn dieser Fehler weiterbesteht, schreibe mir bitte.";
"regErr_actlicdis" = "Lizenz ungültig";
"regErr_actlicdis_sub" = "Diese Lizenz ist nicht mehr gültig.\nSollte das nicht richtig sein, dann schreibe mir bitte.";

"reg_copyLicInf" = "Lizenzinformation kopieren";
"reg_resetactivation_p" = "Registrierung auf diesem Mac entfernen…";
"reg_resetallactivation_p" = "Registrierung auf allen Macs entfernen…";
"reg_mailsupp" = "Support anschreiben";
"reg_tos" = "Nutzungsbedingungen";


"rescomm_al_title_one" = "Registrierung entfernen?";
"rescomm_al_msg_resetone" = "Bist du sicher, dass du die Registrierung dieser Kopie von %1$@ entfernen möchtest?\nDie App wird damit in ihren Demo-Zustand zurückversetzt.";
"rescomm_al_title_all" = "Registrierung aller Kopien entfernen?";
"rescomm_al_msg_resetall" = "Bist du ganz sicher, dass du die Registrierung aller Kopien von %1$@, die mit Lizenzen aus dieser Paddle Transaktion registriert wurden, entfernen möchtest?\n%1$@ wird damit auf allen Macs mit Lizenzen aus dieser Transaktion in den Demo-Zustand zurückversetzt.";
"rescomm_al_resetone_btn" = "Registrierung entfernen";
"rescomm_al_resetall_btn" = "Alle Registrierungen entfernen";


"reg_resetactivationsucc_p_single_quit_alert_title" = "Registrierung erfolgreich entfernt";
"reg_resetactivationsucc_p_single_quit_alert_msg" = "Die Registerierung dieser Kopie von %1$@ wurde erfolgreich entfernt, sodass du die Lizenz jetzt auf einem anderen Mac verwenden kannst.\n%1$@ startet jetzt neu.";
"reg_resetactivationsucc_p_single_quit_alert_btn" = "%1$@ neustarten";

"reg_resetactivationsucc_p_all_quit_alert_title" = "Lizenz erfolgreich zurückgesetzt";
"reg_resetactivationsucc_p_all_quit_alert_msg" = "Die Lizenz wurde erfolgreich zurückgesetzt, sodass du %1$@ damit jetzt auf anderen Macs registrieren kannst.\n%1$@ startet jetzt neu.";
"reg_resetactivationsucc_p_all_quit_alert_btn" = "%1$@ neustarten";

"reg_resetactivationsucc_c_quit_alert_title" = "Lizenz(en) erfolgreich zurückgesetzt";
"reg_resetactivationsucc_c_quit_alert_msg" = "Das Zurücksetzen war erfolgreich.\n%1$@ startet jetzt neu.";
"reg_resetactivationsucc_c_quit_alert_btn" = "%1$@ neustarten";


"towintitle" = "%1$@ Demo"; //like "<AppName> Trial"


"AboutScreen_MoreAppsButton_DEMOTooltip" = "Alle Apps von Eternal Storms Software im Browser unter eternalstorms.at anzeigen";


"Demo_TrialOver_OverviewField_StartingDate" = "Deine kostenlose, %1$@-Tage Demo hat am %2$@ mit Version %3$@ begonnen.";
"Demo_TrialOver_OverviewField_Extension" = "\n\nDeine %3$@-Tage-Demozeit wurde um %1$@ Tage %2$@ mal aufgrund von Aktualisierungen oder längerer Inaktivität verlängert.";
//"Demo_TrialOver_OverviewField_Unknown" = "%1$@s Demozeit lief für %2$@ Tage.";


"trialover_laltitle" = "%1$@ beim Einloggen starten";
"trialover_quittitle" = "%1$@ beenden";
"trialover_subheaderstring" = "Danke, dass du %1$@ ausprobiert hast.\n\nWenn dir die App gefallen hat und du das Programm weiterverwenden möchtest, stehen dir die folgenden Optionen zur Verfügung:";


"upnot_subheadline" = "%1$@ v%2$@ ist jetzt verfügbar – du hast Version %3$@. Möchtest du jetzt aktualisieren?"; //<Appname> v<versionString> is now avialable - you have version <versionstring>. Would you like to update?
"upnot_filesize_tt" = "%1$@"; //20.1 MB
"upnot_igthisv" = "Update ignorieren";
"upnot_asklater" = "Später fragen";


"UpdateSettings_24hoursnotice" = "%1$@ sucht alle 24 Stunden nach Updates.";

"settings_updatechecking" = "Suche nach Updates…";
"settings_noupdateavailable" = "Kein Update verfügbar";


"storefront_Paddle" = "Webseite (Paddle)";
"storefront_Bundlehunt" = "Bundlehunt";

"regErr_licvernewer" = "Lizenzversion nicht unterstützt";
"regErr_licvernewer_sub" = "Die eingegebene Lizenz wird von dieser Version von %1$@ nicht unterstützt.\nBitte aktualisiere %1$@ und versuche es noch einmal.";
"reg_lic_rec_emlmiss" = "Bitte gib eine gültige eMail-Adresse ein.";
"reg_lic_rec_norecEml" = "Es konnte kein Eintrag mit dieser eMail-Adresse gefunden werden.\nBitte schreibe mir unter support@eternalstorms.at";
"reg_lic_rec_nolicEml" = "Es konnte keine Lizenz mit dieser eMail-Adresse gefunden werden.\nBitte schreibe mir unter support@eternalstorms.at";
"recall_select" = "Wo hast du %1$@ gekauft?";
"recall_websitepaddle" = "Im Eternal Storms Software Web Store";
"recall_bundlehunt" = "Auf Bundlehunt.com";
"recall_appstore" = "Im App Store";
"recall_appstore_alert_title" = "Lizenz wird nicht benötigt";
"recall_appstore_alert_msg" = "Im App Store gekaufte Apps benötigen keinen Lizenzschlüssel.\nBitte öffne den App Store, vergewissere dich, dass du %1$@ dort gekauft hast und lade die App dann herunter. Danach kannst du diese gerade laufende Kopie entfernen.";
